=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test structmeta 0.2.0 --all-targets --all-features
Features: test-name=rust-structmeta:@
Depends: dh-cargo (>= 18), librust-syn-2+default-dev (>= 2.0.4-~~), librust-syn-2+extra-traits-dev (>= 2.0.4-~~), librust-syn-2+full-dev (>= 2.0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structmeta 0.2.0 --all-targets
Features: test-name=librust-structmeta-dev:default
Depends: dh-cargo (>= 18), librust-syn-2+default-dev (>= 2.0.4-~~), librust-syn-2+extra-traits-dev (>= 2.0.4-~~), librust-syn-2+full-dev (>= 2.0.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test structmeta 0.2.0 --all-targets --no-default-features
Features: test-name=librust-structmeta-dev:
Depends: dh-cargo (>= 18), librust-syn-2+default-dev (>= 2.0.4-~~), librust-syn-2+extra-traits-dev (>= 2.0.4-~~), librust-syn-2+full-dev (>= 2.0.4-~~), @
Restrictions: allow-stderr, skip-not-installable
