## rust-structmeta 0.3.0

=== debian/changelog ===
rust-structmeta (0.3.0-1) unstable; urgency=medium

  * Team upload
  * Package structmeta 0.3.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 09:47:17 -0400
