=== debian/control ===
Source: rust-structmeta
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.78-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-structmeta-derive-0.3+default-dev <!nocheck>,
 librust-structmeta-derive-0.3+default-dev (<< 0.3.1-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.48-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/structmeta]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/structmeta
Homepage: https://github.com/frozenlib/structmeta
X-Cargo-Crate: structmeta

Package: librust-structmeta-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.78-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-structmeta-derive-0.3+default-dev,
 librust-structmeta-derive-0.3+default-dev (<< 0.3.1-~~),
 librust-syn-2+default-dev (>= 2.0.48-~~)
Provides:
 librust-structmeta+default-dev (= ${binary:Version}),
 librust-structmeta-0-dev (= ${binary:Version}),
 librust-structmeta-0+default-dev (= ${binary:Version}),
 librust-structmeta-0.3-dev (= ${binary:Version}),
 librust-structmeta-0.3+default-dev (= ${binary:Version}),
 librust-structmeta-0.3.0-dev (= ${binary:Version}),
 librust-structmeta-0.3.0+default-dev (= ${binary:Version})
Description: Parse Rust's attribute arguments by defining a struct - Rust source code
 Source code for Debianized Rust crate "structmeta"
